## rock-master-19.06-drivers-dynamixel 0.20170305

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)

find_package(Rock)
rock_init(dynamixel 0.6)
rock_standard_layout()

=== debian/changelog ===
rock-master-19.06-drivers-dynamixel (0.20170305-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-dynamixel.git
  * branch: refs/heads/master
  * commit: 900c4a10def57f08384d66ff8524728e66e22a74
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Sat, 06 Jul 2019 18:40:58 +0200

=== debian/control ===
Source: rock-master-19.06-drivers-dynamixel
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, build-essential, cmake, rock-master-19.06-base-cmake, rock-master-19.06-drivers-iodrivers-base
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-drivers-dynamixel
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-drivers-iodrivers-base, cmake, build-essential
Description: driver for Dynamixel servos
 This library offers a driver for Dynamixel servos
